XmListSetHorizPos(3Xm)

NAME
XmListSetHorizPos — a List function that moves a ScrollBar to the specified position in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSetHorizPos (widget, position)
    Widget    widget;
    int    position;

DESCRIPTION
XmListSetHorizPos sets the XmNvalue resource of the ScrollBar to the specified position and updates the visible portion of the list with the new value if the List widget's XmNlistSizePolicy is set to XmCONSTANT or XmRESIZE_IF_POSSIBLE and the horizontal ScrollBar is currently visible. This is equivalent to moving the ScrollBar to the specified position.

widget
    Specifies the ID of the List widget.

position
    Identifies the specified position.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).